<?xml version="1.0" encoding="GB2312" ?>
<VERSION version="2009040718">
<EXP ID ="0">
<EXP_NAME value= "下载系统核心加速引擎" />
<EXP_TYPE value= "系统" />
<EXP_USERLEVEL value= "VIP1" />
<EXP_VERSION value= "v101.1" />
<EXP_MEMO value= "下载系统核心加速引擎" />
</EXP>
<EXP ID ="0">
<EXP_NAME value= "链接智能分析组件" />
<EXP_TYPE value= "系统" />
<EXP_USERLEVEL value= "VIP1" />
<EXP_VERSION value= "v101.1" />
<EXP_MEMO value= "链接智能分析组件" />
</EXP>
<EXP ID ="0">
<EXP_NAME value= "多线程断点续传控件" />
<EXP_TYPE value= "系统" />
<EXP_USERLEVEL value= "VIP1" />
<EXP_VERSION value= "v101.1" />
<EXP_MEMO value= "多线程断点续传控件" />
</EXP>
<EXP ID ="0">
<EXP_NAME value= "SOCKET代理协议组件" />
<EXP_TYPE value= "系统" />
<EXP_USERLEVEL value= "VIP1" />
<EXP_VERSION value= "v101.1" />
<EXP_MEMO value= "SOCKET代理协议组件" />
</EXP>
<EXP ID ="0">
<EXP_NAME value= "下载速度控制组件" />
<EXP_TYPE value= "系统" />
<EXP_USERLEVEL value= "VIP1" />
<EXP_VERSION value= "v101.1" />
<EXP_MEMO value= "下载速度控制组件" />
</EXP>
<EXP ID ="0">
<EXP_NAME value= "远程服务器镜像下载组件" />
<EXP_TYPE value= "系统" />
<EXP_USERLEVEL value= "VIP1" />
<EXP_VERSION value= "v101.1" />
<EXP_MEMO value= "远程服务器镜像下载组件" />
</EXP>
<EXP ID ="1">
<EXP_NAME value= "智能导入手机组件" />
<EXP_TYPE value= "通信" />
<EXP_USERLEVEL value= "VIP2" />
<EXP_VERSION value= "v101.3" />
<EXP_MEMO value= "智能导入手机组件" />
</EXP>
<EXP ID ="2">
<EXP_NAME value= "下载完成自动短信提醒组件" />
<EXP_TYPE value= "通信" />
<EXP_USERLEVEL value= "VIP2" />
<EXP_VERSION value= "v101.3" />
<EXP_MEMO value= "下载完成自动短信提醒组件" />
</EXP>
</VERSION>
